LIST-UNRELEASED(1)

NOM
list-unreleased - Afficher les paquets qui ne sont pas encore envoyés (UNRELEASED)

SYNOPSIS
list-unreleased [param ...] [chemin ...]

DESCRIPTION
Rechercher des paquets dont les journaux des modifications indiquent qu’il y a des changements en cours (UNRELEASED) et lister ces paquets ou afficher les entrées correspondantes des journaux des modifications.

Par défaut, il recherche les paquets dans le répertoire en cours. Si un chemin est fourni, la recherche est à la place effectuée dans le répertoire indiqué.

OPTIONS

-c  Afficher les modifications en cours.

-R  Ne pas rechercher récursivement les paquets dans les sous-répertoires.

VOIR AUSSI
debchange(1)

AUTEUR
list-unreleased a été écrit par Frans Pop <elendil@planet.nl>. Cette page de manuel a été écrite par Joey Hess <joeyh@debian.org>.

TRADUCTION
Ce document est une traduction, maintenue à lʼaide de lʼoutil po4a <https://po4a.org/> par lʼéquipe de traduction francophone du projet Debian.

Plusieurs traducteurs dont Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux, David Prévot et Xavier Guimard ont contribué aux traductions.

Lʼéquipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant lʼoption « -L C » à la commande man.